- STAGE: Before start
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: before_start
- STAGE: Read error correction
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: ec_start
- STAGE: Read error correction
  args:
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/corrected/configs/config.info
  config_dir: corrected
  del_after:
  - tmp/hammer_081_edap
  output_files:
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/corrected/corrected.yaml
  path: /opt/software/SPAdes/3.15.3-GCC-11.2.0/bin/spades-hammer
  short_name: ec_runtool
- STAGE: corrected reads compression
  args:
  - /opt/software/SPAdes/3.15.3-GCC-11.2.0/share/spades/spades_pipeline/scripts/compress_all.py
  - --input_file
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/corrected/corrected.yaml
  - --ext_python_modules_home
  - /opt/software/SPAdes/3.15.3-GCC-11.2.0/share/spades
  - --max_threads
  - '4'
  - --output_dir
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/corrected
  - --gzip_output
  config_dir: ''
  del_after: []
  output_files: []
  path: /opt/software/Python/3.9.6-GCCcore-11.2.0/bin/python
  short_name: ec_compress
- STAGE: Read error correction
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: ec_finish
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_start
- STAGE: K21
  args:
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/K21/configs/config.info
  config_dir: K21
  del_after: []
  output_files: []
  path: /opt/software/SPAdes/3.15.3-GCC-11.2.0/bin/spades-core
  short_name: k21
- STAGE: K33
  args:
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/K33/configs/config.info
  config_dir: K33
  del_after: []
  output_files: []
  path: /opt/software/SPAdes/3.15.3-GCC-11.2.0/bin/spades-core
  short_name: k33
- STAGE: K55
  args:
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/K55/configs/config.info
  config_dir: K55
  del_after: []
  output_files: []
  path: /opt/software/SPAdes/3.15.3-GCC-11.2.0/bin/spades-core
  short_name: k55
- STAGE: Copy files
  args:
  - /opt/software/SPAdes/3.15.3-GCC-11.2.0/share/spades/spades_pipeline/scripts/copy_files.py
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/K55/before_rr.fasta
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/before_rr.fasta
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/K55/assembly_graph_after_simplification.gfa
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/assembly_graph_after_simplification.gfa
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/K55/final_contigs.fasta
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/contigs.fasta
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/K55/first_pe_contigs.fasta
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/first_pe_contigs.fasta
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/K55/strain_graph.gfa
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/strain_graph.gfa
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/K55/scaffolds.fasta
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/scaffolds.fasta
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/K55/scaffolds.paths
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/scaffolds.paths
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/K55/assembly_graph_with_scaffolds.gfa
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/assembly_graph_with_scaffolds.gfa
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/K55/assembly_graph.fastg
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/assembly_graph.fastg
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/K55/final_contigs.paths
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/contigs.paths
  config_dir: ''
  del_after:
  - .bin_reads
  - tmp/spades_n_vcgm7t
  output_files: []
  path: /opt/software/Python/3.9.6-GCCcore-11.2.0/bin/python
  short_name: copy_files
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_finish
- STAGE: Breaking scaffolds
  args:
  - /opt/software/SPAdes/3.15.3-GCC-11.2.0/share/spades/spades_pipeline/scripts/breaking_scaffolds_script.py
  - --result_scaffolds_filename
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/scaffolds.fasta
  - --misc_dir
  - /glfs/brick01/gv0/mramseylab/TnSeq_THP/snakemake/Snakemake_Training/01_genome/misc
  - --threshold_for_breaking_scaffolds
  - '3'
  config_dir: ''
  del_after: []
  output_files: []
  path: /opt/software/Python/3.9.6-GCCcore-11.2.0/bin/python
  short_name: bs
- STAGE: Terminate
  args: []
  config_dir: ''
  del_after:
  - configs
  output_files: []
  path: 'true'
  short_name: terminate
